@charset "utf-8";
/* CSS Document */
body{
	margin: 0px;
	background: url(images/topBg.jpg) repeat-x #FFFFFF;
	font-size: 13px;
	font-family:Verdana, Arial, Helvetica, sans-serif;	
}
a{
	color: #bd1522;
	text-decoration: none;
}
a:hover{
	color: #bd1522;
}
a:visited{
	color: #bd1522;
}
h1{
	font-size: 27px;
	font-weight: normal;
}
h1.home{
	font-weight: normal;
	padding: 0 0 0 27px;
	margin: 10px 0 10px 0;
	height: 45px;
	background:url(images/h1Image.jpg) no-repeat 27px 20px;
	font-size: 27px;	
}
h1.about{
	height: 50px;
	background:url(images/about.gif) no-repeat 0px 28px;
	width: 610px;
	float: left;
	margin: 0 0 20px 0;
}
h1.heading{
	font-size: 26px;
	font-weight: normal;
	margin: 0px;
	height: 45px;
	width: 450px;
	float: left;
}
h1.products{
	height: 50px;
	background:url(images/productH1.gif) no-repeat 0px 27px;
	margin: 0 0 0px 30px;
}
h1.contact{
	height: 50px;
	background:url(images/contact.gif) no-repeat 0px 28px;
	width: 560px;
	float: left;
	margin: 0 0 20px 0;
}
h2.delivery{
	color: #c7000f;
	font-weight: normal;
	font-size: 36px;
	padding: 8px 0 0 48px;
	margin: 0px;
}
/* Product item heading img---------------------------------------------*/
h1.heading#general{
	background: url(images/generalItem.gif) no-repeat 0px 27px;
}
h1.heading#soap{
	background: url(images/soapItem.gif) no-repeat 0px 27px;
}
h1.heading#kitchen{
	background: url(images/kitchenItem.gif) no-repeat 0px 26px;
}
h1.heading#laundry{
	background: url(images/laundryItem.gif) no-repeat 0px 26px;
}
h1.heading#brush{
	background: url(images/brushItem.gif) no-repeat 0px 25px;
}
h1.heading#bathroom{
	background: url(images/bathroomItem.gif) no-repeat 0px 26px;
}
h1.heading#miscellaneous{
	background: url(images/miscellaneousItem.gif) no-repeat 0px 25px;
}
h1.heading#paper{
	background: url(images/paperItem.gif) no-repeat 0px 26px;
}
h1.heading#vehicle{
	background: url(images/vehicleItem.gif) no-repeat 0px 27px;
}
h1.heading#tergo{
	background: url(images/tergoItem.gif) no-repeat 0px 28px;
}
/* ---------------------------------------------------------------------*/
h2.products{
	font-weight: normal;
	width: 220px;
	float: left;
	margin: 20px 0 5px 0;
	height: 35px;
	font-size: 20px;
}
/*product heading reflection img---------------------------------------*/
h2.products#general{
	background: url(/images/generalH2.gif) 0px 21px no-repeat;
}
h2.products#soap{
	background: url(/images/soapH2.gif) 0px 21px no-repeat;
}
h2.products#kitchen{
	background: url(/images/kitchenH2.gif) 0px 21px no-repeat;
}
h2.products#bathroom{
	background: url(/images/bathroomH2.gif) 0px 21px no-repeat;
}
h2.products#laundry{
	background: url(/images/laundryH2.gif) 0px 21px no-repeat;
}
h2.products#paper{
	background: url(/images/paperH2.gif) 0px 21px no-repeat;
}
h2.products#miscellaneous{
	background: url(/images/miscellaneousH2.gif) 0px 21px no-repeat;
}
h2.products#brush{
	background: url(/images/brushH2.gif) 0px 14px no-repeat;
	font-size:17px;
}
h2.products#vehicle{
	background: url(/images/vehicleH2.gif) 0px 21px no-repeat;
}
h2.products#tergo{
	background: url(/images/tergoH2.gif) 0px 21px no-repeat;
}
/*---------------------------------------------------------------------*/
h2.detail{
	color: #d92230;
	font-weight: normal;
	font-size: 18px;
	margin: 0px;
}
p.home{
	float: left;
	width: 512px;
	padding: 0 0 0 27px;
	margin: 0px;	
	line-height: 25px;	
}
p.delivery{
	margin: 0px;
	padding: 0 0 0 120px;
	letter-spacing:1px;
}
p.products{
	width: 220px;
	float: left;
	margin: 0 0 5px 0;
	line-height: 18px;	
}
p.detail{
	margin: 5px 0 5px 0;
	line-height: 18px;
}
p.intro{
	line-height: 18px;
	margin: 5px 0 0 0;
	width: 495px;
	float: left;
}

p.banner{
	padding: 100px 0 0 0;
	margin: 0 0 20px 0;
	width: 660px;
}
p.footLinks{
	text-align: right;
	margin: 0px;
	float: right;
	width: 500px;
}
.divider{
	border-top: 1px solid #c60000;
	width: 512px;
	height: 1px;
	margin: 0 0 0 27px;
}
#container{
	margin: 0 auto 0 auto;
	width: 950px;
}
#logo{
	float: left;
	width: 290px;
	height: 239px;
	background: url(images/logo.jpg) no-repeat;
}
#logo a{
	display: block;
	width: 290px;
	height: 239px;
}
#contactBanner{
	float: left;
	width: 660px;
	height: 239px;
	background: url(images/contactBanner.jpg) no-repeat;
	text-align: right;
}
#contactBanner.normal{
	background: url(images/contactBannerNormal.jpg) no-repeat;
}
#contactBanner a{
	font-size: 23px;
	color: #FFFFFF;
	text-decoration: none;
}
#contactBanner a:hover{
	color:#f2c7c8;
}
#content{
	float: left;
	width: 561px;
}
#deliveryImage{
	float: left;
	width: 389px;
	height: 361px;
	background: url(images/deliveryImage.jpg) no-repeat;
}
#products{
	width: 950px;
	float: left;
}
#itemInfo{
	width: 696px;
	float: right;
	margin: 0 0 50px 0;
}
#itemInfo img{
	float: left;
	margin: 0 15px 15px 0;
}
#itemInfo h3{
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}


#foot{
	float: left;
	width: 100%;
	height: 222px;
	background: url(images/footBg.jpg) repeat-x;
	margin: 40px 0 0 0;
}
#footContent{
	width: 950px;
	height: 100px;
	margin: 0 auto 0 auto;
	padding: 10px 0 0 0;
	font-weight: 11px;
	color: #FFFFFF;
}
#footContent a{	
	color: #FFFFFF;
	text-decoration: none;
}
#footContent a:hover{
	text-decoration: underline;
}	
#links{
	width: 400px;
	float: left;
	padding: 0 0 0 27px;
}
.imgLeft{
	float: left;
	margin: 0 35px 0px 0;
}

/* Product Table-----------------------------------------------------*/
table{
	margin: 0 0 50px 0;
}
table img{
	float: left;
	border: none;
	margin: 20px 10px 20px 10px;
}
td.greyBox{
	background-color: #f7f7f7;
	width: 463px;
	vertical-align: top;
}
td.greyBox a{
	color: #c21623;
	margin: 0 0 0 150px;
}

.clear{
	clear:both;
}

/* Sub Menu---------------------------------------------------------*/
#subMenu{
	width: 246px;
	float: left;
}
#subMenu ul{
	margin: 0px;
	padding: 0px;
	width: 246px;
	height: 350px;
}
#subMenu ul li{
	list-style: none;
	height: 35px;
	border-bottom: 1px dotted #c21623;
	padding: 0px;
	text-align: right;
	font-size: 11px;
}
#subMenu ul li a{
	color: #c21623;
	text-decoration: none;
	width: 242px;
	height: 21px;
	display: block;
	padding: 10px 5px 5px 0;
}
#subMenu ul li a:hover{
	background: url(images/subMenuBg.gif) repeat-x;
	color:#FFFFFF;
}



/* Detail table---------------------------------------------------------*/
table{
	margin: 0px;
	padding: 0px;
}
table.heading{
	background: url(images/subMenuBg.gif) repeat-x;	
	height: 35px;
}
td.heading h2{
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	padding: 0 0 0 15px;
	margin: 0px;
}
td.greyBg{
	background-color: #f7f7f7;
	vertical-align: top;
}
td.size{
	background-color: #f7f7f7;
	text-align:right;
	font-weight: bold;
}
td.price{
	background-color: #f7f7f7;
	text-align:right;
	font-weight: bold;	
}
p.number{
 	padding: 0 10px 0 0;
	line-height: 18px;
}
/* selected submenu---------------------------------------------------------*/
body#general li.category a{
	background: url(images/subMenuBg.gif) repeat-x;
	color:#FFFFFF;
}
body#soap li.soap a{
	background: url(images/subMenuBg.gif) repeat-x;
	color:#FFFFFF;
}
body#kitchen li.kitchen a{
	background: url(images/subMenuBg.gif) repeat-x;
	color:#FFFFFF;
}
body#laundry li.laundry a{
	background: url(images/subMenuBg.gif) repeat-x;
	color:#FFFFFF;
}
body#bathroom li.bathroom a{
	background: url(images/subMenuBg.gif) repeat-x;
	color:#FFFFFF;
}
body#paper li.paper a{
	background: url(images/subMenuBg.gif) repeat-x;
	color:#FFFFFF;
}
body#miscellaneous li.miscellaneous a{
	background: url(images/subMenuBg.gif) repeat-x;
	color:#FFFFFF;
}
body#description li.description a{
	background: url(images/subMenuBg.gif) repeat-x;
	color:#FFFFFF;
}
body#brushware li.brushware a{
	background: url(images/subMenuBg.gif) repeat-x;
	color:#FFFFFF;
}
body#vehicle li.vehicle a{
	background: url(images/subMenuBg.gif) repeat-x;
	color:#FFFFFF;
}
body#tergo li.tergo a{
	background: url(images/subMenuBg.gif) repeat-x;
	color:#FFFFFF;
}

/* Home points------------------------------------------------*/


ul.home li{
	padding: 0 0 15px 0;
	font-size: 13px;
	font-weight: bold;
}